[package]
name = "utf8-encoder"
version = "0.1.0"
authors = ["anonymous"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
